Subject: Insurance Recovery on Todoroff Matter
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 8 Jun 2000 08:26:00 -0700 (PDT)

Susan, I spoke this morning with Nancy Manderson (outside counsel for our 
crime policy insurer).  She has accepted my changes to the Assignment and 
Release, and she will be forwarding an original of the Assignment and Release 
to EOTT for execution.  She said we will have our check for $2,503,000.00 
next week!  The check will be delivered to Phillip Bair with our insurance 
broker.

We also had a long conversation about the insurer's claim against Gas 
Producers.  I shared with Nancy some of the research we have done on the 
conversion claim against Gas Producers.  I assured her that EOTT would fully 
cooperate if the insurer did pursue the claim against Gas Producers.  I 
gathered from her comments, however, that the insurer is concerned that Gas 
Producers may not have sufficient assets to satisfy anything but a small 
judgment.  I do not know whether the insurer has actually conducted a 
"financial investigation" of Gas Producers.